( cd usr/lib ; rm -rf libdconf-dbus-1.so.0 )
( cd usr/lib ; ln -sf libdconf-dbus-1.so.0.0.0 libdconf-dbus-1.so.0 )
( cd usr/lib ; rm -rf libdconf-dbus-1.so )
( cd usr/lib ; ln -sf libdconf-dbus-1.so.0.0.0 libdconf-dbus-1.so )
( cd usr/lib ; rm -rf libdconf.so.0 )
( cd usr/lib ; ln -sf libdconf.so.0.0.0 libdconf.so.0 )
( cd usr/lib ; rm -rf libdconf.so )
( cd usr/lib ; ln -sf libdconf.so.0.0.0 libdconf.so )

#Added by slkbuild 1.4.3
dotnew() {
        NEW="${1}.new"
        OLD="$1"
        if [ ! -e $OLD ]; then
                mv $NEW $OLD
        elif [ "$(cat $OLD | md5sum)" = "$(cat $NEW | md5sum)" ]; then
                rm $NEW
        fi
}
dotnew etc/bash_completion.d/dconf-bash-completion.sh
doinst() {
# compile schemas
if [ -x usr/bin/glib-compile-schemas ]; then
	usr/bin/glib-compile-schemas usr/share/glib-2.0/schemas
fi
}
doinst
